معدات التعويم FLS WEMCO II وnextSTEP وmixedROW وRFC

ميز أولا بين التصاميم ذاتية السحب وذات الهواء القسري والدوائر المدمجة والأعمدة وREFLUX وتصاميم الجسيمات الخشنة. ثم حدد قطع تآكل الجزء الملامس للملاط وقطع غيار الإدارة والمواد والرسم المناسبة لعرض السعر.

صورة رسمية لخلية تعويم FLS WEMCO II ذاتية السحب
صورة رسمية لخلية FLS WEMCO II ذاتية السحب. يوجد الدوار في الجزء العلوي من الخزان، ويختلف تصميم الجزء الملامس للملاط عن nextSTEP.
صورة رسمية لخلية تعويم FLS nextSTEP ذات الهواء القسري
صورة رسمية لخلية FLS nextSTEP ذات الهواء القسري. يوجد الدوار/العضو الثابت في قاع الخزان، ويزود الهواء بنظام نفخ خارجي.
صورة رسمية لمعدات التعويم FLS REFLUX RFC2000
صورة رسمية لـ FLS REFLUX RFC2000. لا يتيح تصميم التهوية والقنوات المائلة والضغط استخدام قطع غيار الخلايا الميكانيكية بالقياس.
دليل المعدات OEM

سلاسل المعدات والقطع الملائمة والمواد في صفحة واحدة

تضم منتجات التعويم FLS تصاميم مختلفة جذريا. تغطي هذه الصفحة السلاسل الحالية ونطاقات الأحجام المنشورة والقطع الرئيسية الملامسة للملاط وقطع الإدارة واختيار المواد ومطابقة الرسومات ومتطلبات عرض السعر، مع بيان ملاءمة كل قطعة.

7السلاسل الحالية / بنود المواصفات
7قطع تآكل الجزء الملامس للملاط
4فئات قطع الغيار الأساسية
8مراجع المصنع الأصلي
السلاسل الحالية والأبعاد الرئيسية

حدد التصميم قبل القطعة

تحدد الأبعاد المنشورة نطاق المنتجات فقط. تتطلب قطع الغيار الفعلية السلسلة الكاملة وحجم الخلية والرقم التسلسلي والرسم وP&ID والمخطط العام وإصدار الرسم الحالي.

السلسلة / الطرازDesignالنطاق المنشورالمناطق الرئيسية لتحديد قطع الغيار
WEMCO IIتعويم ميكانيكي ذاتي السحبخلايا WEMCO II مربعة وخلايا WEMCO II RT مستديرة وWEMCO II Inert Gasدوارات ومشتتات وأغطية مشتتات وقيعان زائفة وأنابيب تدوير/أنابيب قائمة ومجموعات إدارة؛ طابق التصاميم الثلاثة كل على حدة مع سجلات التركيب.
nextSTEPتعويم ميكانيكي بالهواء القسريالحجم الفعال للخلية المستطيلة 1.7–2.8 m³؛ وللخلية المستديرة 5–600 m³دوارات/أعضاء ثابتة nextSTEP وألواح قاعدة العضو الثابت وأعمدة إدارة الدوار وBHSA وبكرات وقطع التحكم بالرغوة والمستوى
mixedROWدائرة مدمجة من nextSTEP وWEMCOللخلايا بحجم 5–660 m³يجتمع تصميمان ميكانيكيان في صف واحد؛ ميز الأجزاء الملامسة للملاط في WEMCO وnextSTEP حسب موضع الخلية المحدد.
عمود FLSتعويم عموديمساحة المقطع 0.79–28.27 m²؛ حجم التشغيل 2.5–472.5 m³تهوية Venturi خارجية ومضخات إعادة تدوير وحاقنات وخزانات ومجار للرغوة؛ دون دوار/عضو ثابت ميكانيكي.
RFC300 / RFC500خلية تعويم REFLUXالقطر 300 / 500 mm؛ إجمالي تغذية الملاط 5–13 / 14–35 m³/hمهويات التلامس المسبق وقنوات مائلة ومياه التمييع وحجرات ضغط وصمامات؛ لا تلائمها قطع WEMCO/nextSTEP.
سلسلة RFCخلية تعويم REFLUXيسرد دليل الاختيار المنشور RFC300 و500 و850 و1400 و1750 و2000 و2350 و2750 و3000 و3600.طابق أبعاد المشروع ومعدلات التدفق وقطع الغيار باستخدام الطراز الكامل والرقم التسلسلي وP&ID وإصدار الرسم.
coarseAIRتعويم الجسيمات الخشنةcA-100 (نطاق الاختبار)؛ cA-850 (نطاق صناعي)، الأقطار المنشورة 100 / 850 mmلا يوجد دوار ميكانيكي داخلي تقليدي؛ تتركز قطع الغيار في التهوية والأنابيب والصمامات والخزانات وواجهات الوحدات.
معدلات تدفق RFC300 / RFC500 قيم للمقارنة منشورة في صفحات FLS الحالية. طابق طرازات RFC الأخرى وجميع تكوينات المشاريع مع سجلات المصنع الأصلي الحالية ورسومات التركيب قبل التصنيع.
FLS

مخطط مواضع المكوّنات

تتطابق الأرقام على المخطط مع الصفوف أدناه.

FLS Flotation Equipment – مخطط مواضع المكوّنات
الرقمالمكوّنالموضعينطبق على
1Shaftالعمود الرأسي المركزي في الخليةتعويم nextSTEP مع إمداد قسري بالهواء
2الدوارالطرف السفلي للعمودتعويم nextSTEP مع إمداد قسري بالهواء
3الجزء الثابتحول الدوارتعويم nextSTEP مع إمداد قسري بالهواء
أجزاء التآكل

ميز القطع الملامسة للملاط حسب WEMCO وnextSTEP وموضع الخلية

لا تكفي الأسماء وحدها لإثبات قابلية تبادل الدوارات والمشتتات/الأعضاء الثابتة والأغطية والقيعان الزائفة وأنابيب التدوير أو الصمامات. تحدد كل بطاقة التصميم الملائم قبل الربط بصفحات المكونات والمواد.

الدوار / الدافعة — التصميم والموضع في معدات التعويم FLS
01

الدوار / الدافعة

الدوار / الدافعة

تعد دوارات WEMCO II ذاتية السحب وnextSTEP ذات الهواء القسري قطعا أساسية ملامسة للملاط، لكنها تختلف في الارتفاع ومسار الهواء والشكل والقطع المتزاوجة؛ وهي غير قابلة للتبادل. طابق السلسلة والحجم واتجاه الدوران والقطر والفتحات واتصال العمود وشكل التآكل الفعلي.

عرض صفحة المكون →
العضو الثابت / المشتت — التصميم والموضع في معدات التعويم FLS
02

العضو الثابت / المشتت

العضو الثابت / المشتت

يستخدم nextSTEP عضوا ثابتا متوافقا، بينما يستخدم WEMCO II مشتتا. تختلف وظائفها وتصاميمها ومواضعها. طابق السلسلة والحجم وأشكال الريش/النوافذ وفتحات القاعدة والخلوصات واتجاه الدوران ومراجع الاقتران بالدوار.

عرض صفحة المكون →
غطاء المشتت / غطاء الدوار — التصميم والموضع في معدات التعويم FLS
03

غطاء المشتت / غطاء الدوار

غطاء المشتت / غطاء الدوار

تستخدم أساسا في تصاميم WEMCO ذاتية السحب لتشكيل مسارات دوران الهواء/الملاط وحماية الجزء الملامس للملاط. طابق جيل WEMCO والحجم وشكل الغطاء والنوافذ والفلنجات والدعامات وخلوصات المشتت/الدوار.

عرض صفحة المكون →
بطانات / مجموعات القاع الزائف — التصميم والموضع في معدات التعويم FLS
04

بطانات / مجموعات القاع الزائف

بطانة القاع الزائف / الأرضية الزائفة

تستخدم أساسا في خلايا WEMCO ذاتية السحب لتوجيه إعادة تدوير الملاط في القاع وحماية الأرضية. طابق شكل الخزان والتقسيم إلى أجزاء والسماكة والفتحات والتراكبات وحدود التدفق وخلوصات أنبوب التدوير.

عرض صفحة المكون →
بطانات أنبوب التدوير / الأنبوب القائم — التصميم والموضع في معدات التعويم FLS
05

بطانات أنبوب التدوير / الأنبوب القائم

بطانة أنبوب التدوير / الأنبوب القائم

تستخدم أساسا في تصاميم WEMCO ذاتية السحب لربط منطقة القاع الزائف بمسار دوران الدوار العلوي. طابق القطر والطول والفلنجات والدعامات وسماكة البطانة وتطابق المحاور وخلوص الدوار وواجهات الخزان.

عرض صفحة المكون →
بطانات الخزان — التصميم والموضع في معدات التعويم FLS
06

بطانات الخزان

بطانة الخلية / الخزان

تحمي الخلايا الميكانيكية أو أعمدة التعويم أو مناطق التآكل الشديد الموضعية. طابق السلسلة وشكل الخزان ومنطقة التركيب والتقسيم والسماكة والفتحات والوصلات وأبواب الوصول وخلوصات الأجزاء الداخلية.

عرض صفحة المكون →
بطانات الجزء الملامس للملاط في صمامات التفريغ — التصميم والموضع في معدات التعويم FLS
07

بطانات الجزء الملامس للملاط في صمامات التفريغ

بطانة الجزء الملامس للملاط في صمام التفريغ / الصمام المخروطي

تحمي الأسطح الملامسة للملاط في صمامات التفريغ بين الخلايا والتحكم بالمستوى أو التصريف السفلي. طابق نوع الصمام وموضع الخلية والقطر الداخلي والشوط وأسطح الإحكام والأدلة وواجهات المشغل واتجاه التدفق.

عرض صفحة المكون →
قطع غيار

أعمدة الإدارة والمحاور المركزية وBHSA وكاشطات الرغوة

تتطلب قطع الإدارة والقطع الحاملة مطابقة دقة الواجهات واتجاه الدوران والسرعة وممرات الهواء والمحامل وأختام الإحكام مع التصميم الميكانيكي المقابل وحجم الخلية.

عمود إدارة الدوار والجلب — التصميم والموضع في معدات التعويم FLS
01

عمود إدارة الدوار والجلب

عمود إدارة الدوار والجلبة

تنقل عزم الدوران من نظام الإدارة إلى الجزء الملامس للملاط. طابق تصميم WEMCO أو nextSTEP والطول وأقطار العمود وممر الهواء المجوف والمفاتيح/الأخاديد والفلنجات ومقاعد المحامل وأختام الإحكام واتجاه الدوران والاتزان الديناميكي.

عرض صفحة المكون →
محور الدوار المركزي / قاعدة التوصيل — التصميم والموضع في معدات التعويم FLS
02

محور الدوار المركزي / قاعدة التوصيل

محور الدوار المركزي / محور التثبيت

تصل عمود الإدارة بالدوار أو مجموعة الجزء الملامس للملاط. طابق القطر الداخلي والمفاتيح/الأخاديد والمخروطية والفلنجة وفتحات البراغي وأسطح التمركز واتجاه الدوران والتوافقات وإمكانية الوصول للتجميع.

عرض صفحة المكون →
مبيتات المحامل والمحامل وأختام الإحكام — التصميم والموضع في معدات التعويم FLS
03

مبيتات المحامل والمحامل وأختام الإحكام

BHSA / المحمل وختم الإحكام

تدرج FLS مجموعات مبيت المحمل والعمود (BHSA) ضمن قطع غيارها. طابق نوع الآلية وتسمية المحمل والخلوص وتوافق العمود/المبيت وأختام الإحكام والتزييت والسرعة والحمل ومنسوب التركيب.

عرض صفحة المكون →
ريش الرغوة / آليات كشط الرغوة — التصميم والموضع في معدات التعويم FLS
04

ريش الرغوة / آليات كشط الرغوة

ريشة الرغوة / كاشطة الرغوة

تساعد ميكانيكيا في جمع الرغوة الرقيقة أو بطيئة الحركة. طابق نوع الخلية وطول الريش وقطرها وعددها واتجاه الدوران والعمود وإدارة السلسلة/التروس والسرعة والدعامات وواجهات مجرى الرغوة.

عرض صفحة المكون →
الأسئلة الشائعة

الأسئلة المتكررة

هل دوارات WEMCO II وnextSTEP أو مشتتاتها أو أعضاؤها الثابتة قابلة للتبادل؟

لا. تختلف تغذية الهواء وموضع الدوار وشكله والمشتت/العضو الثابت المتوافق وألواح القاعدة والخلوصات. طابق السلسلة الكاملة وحجم الخلية والرقم التسلسلي والرسومات.

هل يمكن استخدام قطع الخلايا الميكانيكية في وحدات Column وREFLUX RFC وcoarseAIR؟

لا. تستخدم على التوالي تهوية خارجية أو قنوات مائلة/حجرات ضغط أو تصاميم للجسيمات الخشنة. حدد قطع الغيار من أنابيبها وصماماتها وخزاناتها ورسومات مشاريعها الخاصة.

أرسل سلسلة معدات التعويم FLS وحجم الخلية والرسومات أو متطلبات قطع الغيار

قدم السلسلة الكاملة وحجم الخلية والرقم التسلسلي وموضع الخلية والرسومات أو العينات وصور القطع المستعملة والأبعاد الرئيسية والمادة وظروف الملاط. تدعم هذه البيانات تحديد القطع وتقييم المواد والإنتاج في مسابك معتمدة وضبط الجودة وتسليم القطع النهائية.

علامة المعدة وطرازهاالرسمالرسم أو الأبعادالمادة الحاليةصور القطع التالفةالعمر التشغيلي المستهدفظروف التشغيل
اطلب عرض سعر

أو تواصل معنا مباشرة: +86 156 3797 3199
zzx@anranst.com

خدمات التصنيع في الصين

من التقييم الفني إلى تسليم القطع الجاهزة

تقدّم ANRANST لعملائها حول العالم التقييم الهندسي والإنتاج في مسابك معتمدة وفق المتطلبات الفنية للعميل ومراقبة الجودة وتسليم القطع الجاهزة لقطع التآكل المخصّصة وقطع الغيار الصناعية، مع إمكانية دعم قطع صناعية مخصّصة أخرى.

01

مراجعة الرسم والمراجعة الهندسية

نراجع أسطح التزاوج وأبعاد الوصلات، ونقيّم إمكانية التصنيع من حيث المادة والمعالجة الحرارية.

02

مواصفات المادة والمعالجة الحرارية

Material grades and heat-treatment processes are specified order by order, stated in the technical agreement and tracked through production.

03

مراقبة الجودة

تأكيد الرسم، ومراقبة المواد والعمليات، ومتابعة الإنتاج، والفحص، وتنسيق القبول.

04

تسليم القطع الجاهزة

ننسّق التصنيع وتأكيد الجودة والتغليف والتسليم للقطع الكاملة ضمن سلسلة توريد متكاملة وعملية.

Provide the equipment brand, complete model and serial number, part name, part number or drawing number, drawing revision, quantity, material requirements and duty. If identifiers are unavailable, send photographs and key dimensions.

أرسل استفساراً